<template>
    <div>
        <Menu />
        <Rodape />
    </div>
</template>

<script>
    import Menu from './Menu.vue'
    import Rodape from './Rodape.vue'

    export default {
        components: {
            Menu,
            Rodape
        }
    }
</script>
